### A free/open-source library for quantitative finance

Classes
ql/math/statistics/histogram.hpp File Reference

statistics tool for generating histogram of given data More...

`#include <ql/utilities/null.hpp>`
`#include <vector>`
Include dependency graph for histogram.hpp:

## Classes

class | Histogram
| Histogram class. More...

## Detailed Description

statistics tool for generating histogram of given data